<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "balance";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-a-l-a-n-c-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>